[setup]
AppTitle      =  部落战争2
Ename         =    buluozhanzz2             
AppName       =  flashplayer11-3_p1_debugsa_win_32_040512.exe
SoftId        = 25416
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 部落战争2.swf  
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/27 15:19:19 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
